diff --git a/web/pgadmin/dashboard/static/scss/_dashboard.scss b/web/pgadmin/dashboard/static/scss/_dashboard.scss
index 38b939eb02..6de1151d43 100644
--- a/web/pgadmin/dashboard/static/scss/_dashboard.scss
+++ b/web/pgadmin/dashboard/static/scss/_dashboard.scss
@@ -8,10 +8,6 @@
     min-height: 100%;
 }
 
-.dashboard-graph-body {
-    padding: 0.25rem 0.5rem;
-}
-
 .dashboard-row {
     margin-bottom: $grid-gutter-width/2;
 }
@@ -64,6 +60,8 @@
 }
 
 .dashboard-graph-body {
+    padding: 0.25rem 0.5rem;
+
     & .flotr-labels {
         color: $color-fg !important;
     }
diff --git a/web/pgadmin/misc/bgprocess/static/scss/_bgprocess.scss b/web/pgadmin/misc/bgprocess/static/scss/_bgprocess.scss
index 131fce213a..f1e56301cc 100644
--- a/web/pgadmin/misc/bgprocess/static/scss/_bgprocess.scss
+++ b/web/pgadmin/misc/bgprocess/static/scss/_bgprocess.scss
@@ -102,6 +102,8 @@ $bgproc-container-pad: 2px;
   border: $border-width solid $input-border-color;
   border-radius: $input-border-radius;
   background: $input-disabled-bg;
+  color: $color-danger-label;
+  font-style: italic;
 }
 
 .pg-panel-content .bg-process-footer {
@@ -124,8 +126,3 @@ $bgproc-container-pad: 2px;
   background-color: $color-bg;
   color: $color-danger;
 }
-
-.pg-bg-cmd {
-  color: $color-danger-label;
-  font-style: italic;
-}
diff --git a/web/pgadmin/misc/file_manager/static/css/file_manager.css b/web/pgadmin/misc/file_manager/static/css/file_manager.css
index 68553380d6..8fa9d2972d 100644
--- a/web/pgadmin/misc/file_manager/static/css/file_manager.css
+++ b/web/pgadmin/misc/file_manager/static/css/file_manager.css
@@ -35,12 +35,12 @@
   font-size: medium;
 }
 
-/** Input file Replacement */
+/** Input file Replacement //  old values: top:0px; width:215px; */
 .file-input-container {
   margin:0;
   position:relative;
-  top:0px;
-  width:215px;
+  top:16px;
+  width:198px;
   height:32px;
   overflow: hidden;
 }
@@ -53,9 +53,6 @@
   }
 }
 
-/** Opera hack */
-x:-o-prefocus, .file-input-container {top:16px;width:198px;}
-
 /** Input file Replacement - end */
 .file_listing #contents.grid {
   text-align: left;
diff --git a/web/pgadmin/misc/file_manager/static/scss/_file_manager.scss b/web/pgadmin/misc/file_manager/static/scss/_file_manager.scss
index 1ce0bbf6b1..b259df9786 100644
--- a/web/pgadmin/misc/file_manager/static/scss/_file_manager.scss
+++ b/web/pgadmin/misc/file_manager/static/scss/_file_manager.scss
@@ -56,10 +56,6 @@
   background: $table-hover-bg-color;
 }
 
-.fileinfo table#contents tr td {
-  font-family: $font-family-primary;
-}
-
 .fileinfo #contents li span.less_text {
   width: 100%;
   text-overflow: ellipsis;
@@ -70,6 +66,8 @@
 }
 
 .fileinfo table#contents tr td {
+  font-family: $font-family-primary;
+
   & span.less_text {
     text-overflow: ellipsis;
     overflow: hidden;
@@ -185,7 +183,7 @@
 }
 
 .upload_file .file_upload_main {
-  height: 127px;;
+  height: 127px;
   width: 120px;
   display: inline-block;
   margin: 0 15px 15px 0 !important;
@@ -345,7 +343,7 @@ table.tablesorter {
   table.tablesorter {
     th:focus,
     tr:focus {
-      border: 2px solid $input-focus-border-color !important;;
+      border: 2px solid $input-focus-border-color !important;
     }
   }
 
diff --git a/web/pgadmin/misc/static/explain/scss/_explain.scss b/web/pgadmin/misc/static/explain/scss/_explain.scss
index defcae9840..c05f8d4099 100644
--- a/web/pgadmin/misc/static/explain/scss/_explain.scss
+++ b/web/pgadmin/misc/static/explain/scss/_explain.scss
@@ -43,11 +43,7 @@
 
 div.tab-pane[data-explain-tabpanel=table] {
 
-   border-bottom: $panel-border;
-
-  .pga-ex-exclusive-1,
-  .pga-ex-inclusive-1,
-  .pga-ex-rowsx-1 {}
+  border-bottom: $panel-border;
 
   td.pga-ex-exclusive-2,
   td.pga-ex-inclusive-2,
